Ask Your Question
0

How to install Libreoffice 5.2.3 on Redhat Enterprise Linux 5.9

asked 2016-11-05 13:01:45 +0200

adam1969in gravatar image

updated 2017-12-10 16:44:21 +0200

erAck gravatar image

Redhat enterprise linux 5.9 meets all the system requirements as per Libreoffice official website, but when installed and run, it says it requires higher version of GLIBC_2.7

Is there anyway to install Libreoffice latest version on redhat linux 5.9, if so, please give step by step instructions.

edit retag flag offensive close merge delete

1 Answer

Sort by » oldest newest most voted
0

answered 2016-11-05 20:12:01 +0200

In fact, if the software says it requires higher version of GLIBC_2.7. I think the only solution is to have a more recent GLIBC_2.7. Well that's really a problem. Because many software require GLIBC. And maybe somes are not compatible with the one LibreOffice 5.2.3 needs. So there are not many solutions : 1·Migrate to a newer RHEL version. 2·Migrate to Fedora. 3·Run LibreOffice in a Virtual Environnement (I can't help you for that option) 4·Run LO in a Virtual Machine on a recent distribution (VirtualBox + Fedora for exemple).

That's all the solutions I've found. But maybe other solutions are possible.

edit flag offensive delete link more

Comments

Just for the sake of One application, do I need to change or upgrade my OS.

adam1969in gravatar imageadam1969in ( 2016-11-06 03:25:51 +0200 )edit
Login/Signup to Answer

Question Tools

1 follower

Stats

Asked: 2016-11-05 13:01:45 +0200

Seen: 504 times

Last updated: Nov 05 '16